.search-box{
  color: #ffffff;
}
.search-box .tab-category{
  margin-bottom: 1px;
}
.search-box .tab-category li{
  background: none;
  background-color: rgba(0,0,0,0.4);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#66000000,EndColorStr=#66000000);/*IE8以下用*/
  border-color: transparent;
  margin-right: 1px;
  width: 158px;
}
.search-box .tab-category li:hover, 
.search-box .tab-category .active{
  background: none;
  background-color: rgba(0,0,0,0.7);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#aa000000,EndColorStr=#aa000000);/*IE8以下用*/
}

.search-box .tab-category li:last-child{
  margin-right: 0;
}
.search-box .search-content{
  background: none;
  background-color: rgba(0,0,0,0.7);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#aa000000,EndColorStr=#aa000000);/*IE8以下用*/
  border-width: 0;
}
.search-box .search-content-inner{
  background: none;
  background-color: rgba(0,0,0,0.4);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#66000000,EndColorStr=#66000000);/*IE8以下用*/
  margin-top: 1px;/*海外航空券の往復・片道・2都市間以上のタブが1px重なってしまうので調整*/
}



.search-box a,
.shared-search-frame .search-box .another-schedule-check label{
  color: #fffa6d;
}

.search-box .tour-lead p, 
.search-box .ho-lead p, 
.search-box .a2h-lead p, 
label, 
input, 
select{
  color: #333333;
}

.search-box .btn-search button{
  background-color: #01aaaf;
  color: #ffffff;
}

.search-box .btn-add-condition .open:before{
  background: url(//s.skygate.co.jp/pc/search/images/ico/search_icon_optionalcondition_m.png) top left no-repeat;
}

.search-box .btn-add-condition .close:before{
  background: url(//s.skygate.co.jp/pc/search/images/ico/search_icon_optionalcondition_p.png) top left no-repeat;
}

/* 海外航空券の往復・片道・2都市間以上のタブ */
.search-box .tab-ticket-kind .active, .search-box .tab-ticket-kind li:hover {
  background: none;
  background-color: rgba(0,0,0,0.4);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#66000000,EndColorStr=#66000000);/*IE8以下用*/
}

.search-box .tab-ticket-kind label{
  color: #ffffff;
}

.tourTab{
  margin-right: 0 !important;
}

.search-box .tab-category li:not(:target),
.search-box .tab-category li:hover:not(:target),
.search-box .tab-category .active:not(:target),
.search-box .tab-ticket-kind .active:not(:target),
.search-box .tab-ticket-kind li:hover:not(:target),
.search-box .search-content:not(:target),
.search-box .search-content-inner:not(:target){
  filter: none;
}